<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb1df0edb6ee21bd53760952fa2dbbe3">
  <dict>
    <!--2022-05-24 10:55:52.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
